Change log for plib-doc package in Ubuntu

19 of 9 results
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-11-02
Deleted in bionic-proposed (Reason: moved to release)
plib-doc (1:1.8.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the build reproducible. (Closes: #778971)
  * Fix "This packages" typo in package long description. (Closes: #557676)

 -- Chris Lamb <email address hidden>  Thu, 28 Sep 2017 09:45:56 +0100
Superseded in bionic-release on 2017-11-02
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
plib-doc (1:1.8.5-3) unstable; urgency=low

  * Fix watch file. Closes: #528355.
    Thanks to Chris Lamb <email address hidden>.

Available diffs

Superseded in karmic-release on 2009-05-14
Obsolete in jaunty-release on 2013-02-28
plib-doc (1:1.8.4-3) unstable; urgency=low

  * Increment debian version to -3 to avoid collision with current version
    in stable.

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
plib-doc (1:1.8.4-1) unstable; urgency=low

  * New maintainer. Closes: #475429
  * Add games team as uploader.
  * Add epoch to version in order to downgrade package to 1.8.4 for lenny.
  * Tidy up debian/rules.
  * Tidy up debian/control.
  * Move html docs from top srcdir into debian dir,
      since they are not in the upstream tarball.
  * Correct doc-base section.
  * Change way examples build. Closes: #473942
  * Correct README.Debian.
  * Add homepage field.
  * Add Vcs-Browser and Vcs-Svn fields.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  11 Jun 2008 13:06:58 +0100

Available diffs

Superseded in intrepid-release on 2008-06-11
plib-doc (1.8.5-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.7.3---no changes

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:22:43 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
plib-doc (1.8.4-2) unstable; urgency=low

  * Changed dependency on libglut3-dev to freeglut3-dev. Closes: #394501
  * Added watch file

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
plib-doc (1.8.1-5) unstable; urgency=low


  * Properly use autotools to recreate configure, Makefiles etc.
  * Bumped standars version number

 -- Philipp Frauenfelder <email address hidden>  Tue, 25 Oct 2005 20:55:07 +0200
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
plib-doc (1.8.1-4) unstable; urgency=low


  * Changed build depends: added xlibs-dev, removed g++. Additionally, added
    -lpthread to LDFLAGS for configure call. Closes: #259131

 -- Philipp Frauenfelder <email address hidden>  Tue, 13 Jul 2004 20:56:29 +0200
Obsolete in warty-release on 2008-01-09
plib-doc (1.8.1-3) unstable; urgency=low


  * Removed version of build depends on plib-dev. Closes: #250489

 -- Philipp Frauenfelder <email address hidden>  Sun, 23 May 2004 20:16:36 +0200
19 of 9 results